<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
	<script type="text/javascript">
		function carga(){
			document.querySelectorAll("div");
			document.querySelectorAll("div>div");
		}
	</script>
</head>
<body onload="carga()">
	<div>
		<div>
			<div></div>
			<div></div>
		</div>
		<div>
			<div></div>
			<div></div>
		</div>
		<div>
			<div></div>
			<div></div>
		</div>
	</div>
</body>
</html>